lib64kf5syndication-devel-18.08.3-1pclos2018.x86_64.rpm


Advertisement

Description

lib64kf5syndication-devel - Devel stuff for syndication

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS KDE5 x86_64
Package name lib64kf5syndication-devel
Package version 18.08.3
Package release 1pclos2018
Package architecture x86_64
Package type rpm
Installed size 252.82 KB
Download size 252.82 KB
Official Mirror ftp.nluug.nl
This package contains header files needed if you wish to build applications
based on syndication.

Alternatives

Package Version Architecture Repository
lib64kf5syndication-devel - - -

Requires

Name Value
devel(libKF5Codecs(64bit)) -
devel(libQt5Core(64bit)) -
devel(libQt5Xml(64bit)) -
devel(libgcc_s(64bit)) -
devel(libstdc++(64bit)) -
lib64kf5syndication5 = 18.08.3-1pclos2018
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1

Provides

Name Value
devel(libKF5Syndication(64bit)) -
lib64kf5syndication-devel = 18.08.3-1pclos2018
lib64kf5syndication-devel(x86-64) = 18.08.3-1pclos2018
syndication-devel = 18.08.3-1pclos2018

Download

Type URL
Binary Package lib64kf5syndication-devel-18.08.3-1pclos2018.x86_64.rpm
Source Package syndication-18.08.3-1pclos2018.src.rpm

Install Howto

  1. Enable PCLinuxOS KDE5 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit kde5
  2. Update the package index:
    # apt-get update
  3. Install lib64kf5syndication-devel rpm package:
    # apt-get install lib64kf5syndication-devel

See Also

Package Description
lib64kf5syndication5-18.08.3-1pclos2018.x86_64.rpm Syndication - an RSS/Atom parser library
lib64kf5templateparser5-18.08.3-1pclos2018.x86_64.rpm Libs for messages
lib64kf5texteditor-devel-5.53.0-1pclos2018.x86_64.rpm Devel stuff for ktexteditor
lib64kf5textwidgets-devel-5.53.0-1pclos2018.x86_64.rpm Devel stuff for ktextwidgets
lib64kf5threadweaver-devel-5.53.0-1pclos2018.x86_64.rpm Devel stuff for threadweaver
lib64kf5threadweaver5-5.53.0-1pclos2018.x86_64.rpm KDE Frameworks 5 Tier 1 addon for advanced thread management
lib64kf5tnef-devel-18.08.3-1pclos2018.x86_64.rpm Devel stuff for ktnef
lib64kf5tnef5-18.08.3-1pclos2018.x86_64.rpm KTNEF - an API for handling TNEF data
lib64kf5unitconversion-devel-5.53.0-1pclos2018.x86_64.rpm Devel stuff for kunitconversion
lib64kf5unitconversion5-5.53.0-1pclos2018.x86_64.rpm KDE Frameworks 5 Tier 2 addon for unit conversion
lib64kf5vkontakte-devel-15.08.0-1pclos2016.x86_64.rpm Devel stuff for libkvkontakte
lib64kf5wallet-devel-5.53.0-1pclos2018.x86_64.rpm Devel stuff for kwallet
lib64kf5wayland-devel-5.53.0-1pclos2018.x86_64.rpm Devel stuff for kwayland
lib64kf5webengineviewer5-18.08.3-1pclos2018.x86_64.rpm Libs for messages
lib64kf5webkit-devel-5.53.0-1pclos2018.x86_64.rpm Devel stuff for kdewebkit
Advertisement
Advertisement